package pm

import (
	"be.ems/features/pm/kpi_c_report"
	"be.ems/features/pm/kpi_c_title"
	"be.ems/lib/log"
	"github.com/gin-gonic/gin"
)

func InitSubServiceRoute(r *gin.Engine) {
	log.Info("======init PM group gin.Engine")

	pmGroup := r.Group("/pm")
	// register sub modules routes
	kpi_c_title.Register(pmGroup)
	kpi_c_report.Register(pmGroup)

	// return featuresGroup
}
